name: Navigation
description: New administration navigation
package: Core (Experimental)
lifecycle: experimental
# version: VERSION
configure: navigation.settings
type: module
dependencies:
  - drupal:block
  - drupal:file
  - drupal:layout_builder

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
